## rust-libhandy 0.8.0

=== debian/changelog ===
rust-libhandy (0.8.0-1) unstable; urgency=medium

  * Package libhandy 0.8.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 08 Jan 2022 19:08:09 +0100
