=== debian/control ===
Source: rust-libhandy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-gdk-0.14+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.14+default-dev <!nocheck>,
 librust-gio-0.14+default-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-gtk-0.14+default-dev <!nocheck>,
 librust-gtk-0.14+v3-24-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libhandy-sys-0.8+default-dev <!nocheck>,
 librust-libhandy-sys-0.8+v1-0-dev <!nocheck>,
 librust-pango-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libhandy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libhandy
Rules-Requires-Root: no

Package: librust-libhandy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-gdk-0.14+default-dev,
 librust-gdk-pixbuf-0.14+default-dev,
 librust-gio-0.14+default-dev,
 librust-glib-0.14+default-dev,
 librust-gtk-0.14+default-dev,
 librust-gtk-0.14+v3-24-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-libhandy-sys-0.8+default-dev,
 librust-libhandy-sys-0.8+v1-0-dev,
 librust-libhandy-sys-0.8+v1-2-dev,
 librust-pango-0.14+default-dev
Provides:
 librust-libhandy+default-dev (= ${binary:Version}),
 librust-libhandy+dox-dev (= ${binary:Version}),
 librust-libhandy+v1-0-dev (= ${binary:Version}),
 librust-libhandy+v1-2-dev (= ${binary:Version}),
 librust-libhandy-0-dev (= ${binary:Version}),
 librust-libhandy-0+default-dev (= ${binary:Version}),
 librust-libhandy-0+dox-dev (= ${binary:Version}),
 librust-libhandy-0+v1-0-dev (= ${binary:Version}),
 librust-libhandy-0+v1-2-dev (= ${binary:Version}),
 librust-libhandy-0.8-dev (= ${binary:Version}),
 librust-libhandy-0.8+default-dev (= ${binary:Version}),
 librust-libhandy-0.8+dox-dev (= ${binary:Version}),
 librust-libhandy-0.8+v1-0-dev (= ${binary:Version}),
 librust-libhandy-0.8+v1-2-dev (= ${binary:Version}),
 librust-libhandy-0.8.0-dev (= ${binary:Version}),
 librust-libhandy-0.8.0+default-dev (= ${binary:Version}),
 librust-libhandy-0.8.0+dox-dev (= ${binary:Version}),
 librust-libhandy-0.8.0+v1-0-dev (= ${binary:Version}),
 librust-libhandy-0.8.0+v1-2-dev (= ${binary:Version})
Description: Rust bindings for libhandy - Rust source code
 This package contains the source for the Rust libhandy crate, packaged by
 debcargo for use with cargo and dh-cargo.
