=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy 0.8.0 --all-targets --all-features
Features: test-name=rust-libhandy:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy 0.8.0 --all-targets 
Features: test-name=librust-libhandy-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy 0.8.0 --all-targets --no-default-features --features dox
Features: test-name=librust-libhandy-dev:dox
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy 0.8.0 --all-targets --no-default-features --features v1_0
Features: test-name=librust-libhandy-dev:v1_0
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy 0.8.0 --all-targets --no-default-features --features v1_2
Features: test-name=librust-libhandy-dev:v1_2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy 0.8.0 --all-targets --no-default-features
Features: test-name=librust-libhandy-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
